/* TOOLTIP */

.tooltiptext {
	visibility: hidden;
    width: 195px;
    color: #fff;
    text-align: center;
    /* Position the tooltip */
    position: absolute;
    z-index: 900001;
    padding:4px;
    top:5px;
    left:5px;
}

.tooltiptext::after {
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: rgb(70,70,70) transparent transparent transparent;
}

.tooltip-c:hover + .tooltiptext {
    visibility: visible;
}

/* CSS for the Remote */

#sidepanel-container{
	position: fixed;
	width:207px;
	height:25%;
	padding:2px 2px 2px 5px;
	/*background-color:lightgrey; */
	top:50%;
	margin-left:-207px;
	 -webkit-transition: margin-left 0.3s; /* Safari */
    transition: margin-left 0.3s;
    z-index: 9000;
    padding-top: 40px;
    box-sizing: border-box;
    z-index: 1;
}

#remote-btn{
	position: fixed;
	top:50%;
	left: 0;
	width:40px;
	height:40px;
	border:4px solid rgb(24,176,143);
	margin-left:1px;
	margin-top: 45px;
	-webkit-transition: margin-left 0.3s; /* Safari */
    transition: margin-left 0.3s;
    z-index: 1;
}

#remote-btn-two{
	position: absolute;
	top:50%;
	left: 50%;
	width:40px;
	height:40px;
	margin-left: -20px;
	border:4px solid rgb(24,176,143);
	margin-top: 25px;
	-webkit-transition: margin-left 0.3s; /* Safari */
    transition: margin-left 0.3s;
    z-index: 1;
}

#remote-btn,#remote-btn-two:hover{
	cursor:pointer;
}

#remote-plus-vert{
	position: absolute;
	height:80%;
	left:50%;
	background-color:grey;
	width:4px;
	margin-left: -2px;
	margin-top: 10%;
}

#remote-plus-hor{
	position: absolute;
	width:80%;
	top:50%;
	background-color:grey;
	height:4px;
	margin-top: -2px;
	margin-left: 10%;
}

#remote-btn:hover #remote-plus-vert{
	height:94%;
	margin-top: 3%;
}

#remote-btn:hover #remote-plus-hor{
	width:94%;
	margin-left: 3%;
}

#btn-notify{
	position: fixed;
	width:130px;
    background-color: rgb(24,176,143);
    border-color: rgb(24,176,143);
	top:50%;
	left:65px;
	margin-top: 38px;
	border-radius: 2px;
	box-sizing: content-box;
	color:white;
	padding:5px 15px 5px 15px;

}

#btn-notify:after{
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(130, 213, 109, 0);
	border-right-color: rgb(24,176,143);
	border-width: 15px;
	margin-top: -15px;
	margin-right: -1px;
}

#sidepanel-container.toggled{
	margin-left: 0px;
}

#remote-btn.toggled{
	margin-left: 207px;
}

#remote-plus-vert.toggled{
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}

#remote-plus-hor.toggled{
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}

.country-toggle{
	float:left;
	width:45px;
	margin: 5px 5px 0px 0px;
	background-color: rgb(190,190,190);
	text-align: center;
	color:white;
}

.country-toggle:hover{
	cursor:pointer;
}

#remote-desc{
	font-size: 0.8em;
	margin-top: 20px;
	margin-bottom: 20px;
}

#remote-desc .well{
	padding:10px !important;
}